<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/blue">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="  取件码"
            android:background="@color/blue"
            android:textColor="#FFFFFF"
            android:gravity="center_vertical"
            android:textSize="25dp"/>

        <ImageButton
            android:id="@+id/sync_np"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:background="@color/blue"
            android:layout_marginLeft="100dp"
            android:src="@drawable/sync" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <ListView
            android:id="@+id/lv_nopick"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >

            <TextView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/blue"
                android:gravity="right|center_vertical"
                android:text="入库时间  "
                android:textColor="#FFFFFF"
                android:textSize="25dp" />
        </ListView>
    </LinearLayout>
</LinearLayout>